@charset "UTF-8";
/* CSS Document */
body 	{font-family: Arial, sans-serif; font-size: 12pt; background-color: white}
a:link					{text-decoration:none; color: #227ad2 }  
a:visited 				{text-decoration: none; color: #227ad2 }

	li 			{ font-size: 12pt; font-family: Arial, sans-serif; line-height: 1.5 }			
	ul 			{ font-size: 12pt; font-family: Arial, sans-serif; line-height: 1.5 }		
	ol			{ font-size: 12pt; font-family: Arial, sans-serif; line-height: 1.5 }			

.footer			{ font-size: 12pt; font-family: Arial, sans-serif}
.monatstabelle	 		{text-align: center; padding:10px}

.grau-dunkel-links 		{background-color: #dcdcdc; text-align:	left; 	padding:5px} 
.grau-dunkel-mittig 	{background-color: #dcdcdc; text-align:	center; padding:5px} 
.grau-dunkel-rechts 	{background-color: #dcdcdc; text-align:	right; 	padding:5px} 

.grau-hell-links 		{background-color: #f5f5f5; text-align: left; 	padding:5px}
.grau-hell-mittig 		{background-color: #f5f5f5; text-align: center; padding:5px}
.grau-hell-rechts 		{background-color: #f5f5f5; text-align: right; 	padding:5px}

.list 		{ padding: 5px; padding-left: 20px }  
	.listx	{ padding: 5px; padding-left: 10px; background-color: #999999 }
	.list0	{ padding: 5px; padding-left: 10px; background-color: #8b0000; color: #f5f5f5 }
	.list1	{ padding: 5px; padding-left: 10px; background-color: #333333; color: #f5f5f5 }
	.list2	{ padding: 5px; padding-left: 10px; background-color: #663399; color: #f5f5f5 }
	.list3	{ padding: 5px; padding-left: 10px; background-color: #0066CC; color: #f5f5f5 }
	.list4	{ padding: 5px; padding-left: 10px; background-color: #339933; color: #f5f5f5 }

	.list5	{ padding: 5px; padding-left: 10px; background-color: #CC9933; color: #f5f5f5; font-size: 16pt; font-weight: bold }
	.list5	{ padding: 5px; padding-left: 10px; background-color: #ffffff; color: black; font-size: 16pt; font-weight: bold }
	.list6	{ padding: 5px; padding-left: 10px; background-color: #FF9900; color: #f5f5f5; font-size: 14pt; font-weight: bold}
	.list7	{ padding: 5px; padding-left: 10px; background-color: #f5f5f5; color: black }
	.list8	{ padding: 5px; padding-left: 10px; background-color: #333333; color: #f5f5f5 }
	.list9	{ padding: 5px; padding-left: 10px; background-color: #f5f5f5; color: black }

